Bug 38690 - large filesystem problem
Summary: large filesystem problem
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-02 02:03 UTC by Need Real Name
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-06 12:06:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-05-02 02:03:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.75 [en] (X11; U; Linux 2.2.17-14 i686)


I have filesystem that is over 70GB (from HW raid 5).
"mount" shows it  is mounted but "df" does not show it.
"ls" won't show anything either.
I saw it once in non-X mode, but this is not consistent.
The next I didn't see it in non-X mode.

The basic system is
 Dual CPU Intel P3 933MHz
 Supermicro MB
 2GB memory
 4x36GB SCSI HDs
 Mylex AcceleRAID controller running RAID5






Reproducible: Always
Steps to Reproduce:
1.install 7.1
2.boot
3.df; ls /home

Comment 1 Bill Nottingham 2001-05-02 05:23:51 UTC
assigning to kernel - any odd errors in dmesg?

Comment 2 Arjan van de Ven 2001-05-02 08:44:16 UTC
Please include dmesg indeed


Note You need to log in before you can comment on or make changes to this bug.